#rt-showcase .rt-showcase-pattern {
  background-image: none;
  background-size: auto;
  background-position: 0% 0%;
  border-bottom:medium none;
  box-shadow: none;
  text-shadow: none;
  background-color: transparent;
}

#rt-showcase {
  background-image: none;
  background-size: auto;
  background-position: 0% 0%;
  border-bottom:medium none;
  box-shadow: none;
  text-shadow: none;
  background-color: transparent;
}
.gf-menu {
  margin: 10px 0px 0px 25px;
  list-style: none;
}

#rt-showcase .menu-block { float:left; width:100%; position:relative; padding: 0px 0px 0px 0px;}
#rt-showcase ul.gf-menu { clear:left; float:right; position:relative; right:50%; text-align:center; }
#rt-showcase ul.gf-menu > li { display:block; float:left; position:relative; left:50%; }

#system-message .alert {
  margin: 0px 0px 0px 40px;
}

.rt-block {
  padding: 0px 0px 0px 0px;
  margin: 10px;
  position: relative;
}

article:after {
  border-bottom:3px solid #ccc;
}
.item-separator {
  width: inherit; 
  height: 10px; 
  border: 3px solid #ccc; 
  display: inline-block;
}